@charset "utf-8";
/* CSS Document */

#main dl#d_caution dt {
	margin-bottom:10px;
	border-bottom:#CCC solid 1px;
	font-weight:bold;
}

/* 台風情報 */
#info_typhoon{
    border:1px solid #339900;
    padding:15px;
    margin-bottom:30px;
}
#info_typhoon p:first-child{
    margin-bottom:10px;
}

/* 納期テーブル調整 */
#nouki_tbl table{
    width:550px;
}
tr.headline th:first-child{
    width:33% !important;
}